<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.park.mapper.DataEvHistoryMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.park.domain.DataEvHistory">
        <id column="id" property="id" />
        <result column="device_id" property="deviceId" />
        <result column="device_code" property="deviceCode" />
        <result column="device_type" property="deviceType" />
        <result column="attribute_name" property="attributeName" />
        <result column="attribute_data" property="attributeData" />
        <result column="data_time" property="dataTime" />
        <result column="insert_time" property="insertTime" />
    </resultMap>

</mapper>
